## redboot-tools 0.2~hardy1

=== debian/changelog ===
redboot-tools (0.2~hardy1) hardy-backports; urgency=low

  * Backport from Jaunty to Hardy. (LP: #351604)

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Mon, 30 Mar 2009 09:45:38 -0400

redboot-tools (0.2) jaunty; urgency=low

  * Move to cdbs and to debhelper compat level 5; update build-deps
    accordingly; this helps building in plain hardy.

 -- Loic Minier <lool@dooz.org>  Tue, 24 Mar 2009 21:34:33 +0100

redboot-tools (0.1) jaunty; urgency=low

  * Initial release; LP: #XXXXXX.

 -- Loic Minier <lool@dooz.org>  Tue, 24 Mar 2009 20:11:35 +0100
