## redboot-tools 0.2~intrepid1

=== debian/changelog ===
redboot-tools (0.2~intrepid1) intrepid-backports; urgency=low

  * Backport from Jaunty to Intrepid. (LP: #351604)

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Mon, 30 Mar 2009 09:45:38 -0400
