## redboot-tools 0.7build2

=== Makefile ===

all clean:
	$(MAKE) -C fconfig $@ CFLAGS="$(CFLAGS)"
	$(MAKE) -C fis $@ CFLAGS="$(CFLAGS) --std=c99"
