## redboot-tools 0.2

=== debian/control ===
Source: redboot-tools
Section: utils
Priority: optional
Maintainer: Loic Minier <lool@dooz.org>
Build-Depends: debhelper (>= 5), cdbs (>= 0.4.50)
Standards-Version: 3.8.0

Package: redboot-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Collection of utilities to manipulate RedBoot data
 fis is a tool to manipulate entries in a RedBoot FIS directory, similar
 to the fis command in the RedBoot interactive shell.
 .
 fconfig is a tool to manipulate RedBoot configuration data, similar to
 the fconfig command in the RedBoot interactive shell.
 .
 These utilities help create RedBoot data from scratch or
 querying/updating the data of an installed system.  This can be used to
 generate images with RedBoot data or to change the boot data of
 devices.

Package: redboot-tools-udeb
Architecture: any
Section: debian-installer
Depends: ${shlibs:Depends}, ${misc:Depends}
XC-Package-Type: udeb
Description: Collection of utilities to manipulate RedBoot data (udeb)
 fis is a tool to manipulate entries in a RedBoot FIS directory, similar
 to the fis command in the RedBoot interactive shell.
 .
 fconfig is a tool to manipulate RedBoot configuration data, similar to
 the fconfig command in the RedBoot interactive shell.
 .
 These utilities help create RedBoot data from scratch or
 querying/updating the data of an installed system.  This can be used to
 generate images with RedBoot data or to change the boot data of
 devices.
 .
 redboot-tools-udeb is a minimal package used by debian-installer.
