## redboot-tools 0.7

=== debian/changelog ===
redboot-tools (0.7) karmic; urgency=low

  * add redboot-cmdline to the package to make kernel cmdline editing in
    fconfig data an easy task
  * add dependency on parted, redboot-install uses it

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 28 Sep 2009 18:04:31 +0200

redboot-tools (0.6) karmic; urgency=low

  * add -n/--nodev option to redboot-install to allow writing to image
    files instead of blockdevices
  * drop UUID from default cmdline, drop UUID generation as it would be empty
    anyway
  * add splash to default cmdline
  * inclue lool's debian-cd fixes to create fis partitions with an exact size
    instead of having parted include the last block (512 bytes)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 25 Sep 2009 12:28:49 +0200

redboot-tools (0.5) karmic; urgency=low

  * add Vcs urls to upstream branches in debian/control

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 02 Aug 2009 10:10:14 +0200

redboot-tools (0.4) karmic; urgency=low

  * add HWITER variable to redboot-install, to enable selection of a
    redboot binary based on the board release

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 02 Aug 2009 10:04:48 +0200

redboot-tools (0.3) karmic; urgency=low

  * add redboot-install (LP: #348060)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 31 Jul 2009 09:21:33 +0200
