## redboot-tools 0.7build2

=== debian/changelog ===
redboot-tools (0.7build2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2012 22:28:52 +0100
