=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Maintainer: Loic Minier <lool@dooz.org>
 Build-Depends: debhelper (>= 5), cdbs (>= 0.4.50)
 Standards-Version: 3.8.0
+Vcs-Bzr: lp:redboot-tools/upstream-development
+Vcs-Browser: https://code.launchpad.net/~ubuntu-mobile/redboot-tools/ubuntu
 
 Package: redboot-tools
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, parted
 Description: Collection of utilities to manipulate RedBoot data
  fis is a tool to manipulate entries in a RedBoot FIS directory, similar
  to the fis command in the RedBoot interactive shell.
