## redboot-tools 0.7build3

=== debian/changelog ===
redboot-tools (0.7build3) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:41:42 +0000
