=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: redboot-tools
 Section: utils
 Priority: optional
-Maintainer: Loic Minier <lool@dooz.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Loic Minier <lool@dooz.org>
 Build-Depends: debhelper (>= 5), cdbs (>= 0.4.50)
 Standards-Version: 3.8.0
 Vcs-Bzr: lp:redboot-tools/upstream-development
