## redboot-tools 0.7build4

=== debian/changelog ===
redboot-tools (0.7build4) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:36:08 +0100
